#stacks_in_154_page8{
	display: none;
}

@font-face {
    font-family: 'Manawika';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/TF-Manawika.ttf') format('truetype'),
         url('../') format('opentype');
    
}






h2, h3, h4, h5, h6{
	font-family: 'Manawika', sans-serif ;
	
}


#stacks_in_155_page8{
	display: none;
}

@font-face {
    font-family: 'KT Downtheline';
    src: url('../') format('woff'),
         url('../') format('woff2'),
         url('../../resources/KT-Downtheline---Bold.ttf') format('truetype'),
         url('../') format('opentype');
    
}




	h1{
		font-family: 'KT Downtheline', sans-serif ;
		
	}




#stacks_in_159_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_159_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_159_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_159_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_159_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_159_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_50_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_50_page8 {
		display: none !important;
	}
}
#stacks_in_190_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_190_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_190_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_190_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_190_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_190_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_68_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_68_page8 {
		display: none !important;
	}
}
#stacks_in_221_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_221_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_221_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_221_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_221_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_221_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_76_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_76_page8 {
		display: none !important;
	}
}
#stacks_in_252_page8>.s3_row {
	margin: 0 -10px;
}

#stacks_in_252_page8>.s3_row>.s3_column_left {
	width: 50.00%;
}

#stacks_in_252_page8>.s3_row>.s3_column_right {
	width: 50.000000%;
}




#stacks_in_252_page8>.s3_row>.s3_column {
	padding: 0 10px;
}










@media only screen and (max-width: 770px) {



}



@media only screen and (max-width: 400px) {


	#stacks_in_252_page8>.s3_row  {
		margin: -10px 0;
	}
	#stacks_in_252_page8>.s3_row>.s3_column {
		padding: 10px 0;
		width:100%;
	}


}






.spacerStack {
	height: 40.00px;
}

#spacerStackstacks_in_287_page8 {
	height: 40.00px;
}




















@media print {
	#spacerStackstacks_in_287_page8 {
		display: none !important;
	}
}
